#!/bin/sh
#SBATCH -J QE
#SBATCH -o out
#SBATCH -e err
#SBATCH -N 1 -n 48
#SBATCH -p short
#scontrol update job $SLURM_JOB_ID JobName $(pwd|awk -F '/' '{printf("%s/%s",$(NF-1),$NF)}')

home=$(pwd)
SLURM_JOB_CPUS_PER_NODE=8
#for i in 3 4 5 6 7 8 9 10
for i in 4 10
do
    echo $i
    cd $home/a$i/ht
    #./structure.py
    mpirun -np $SLURM_JOB_CPUS_PER_NODE /home/kaiwu/software/qe-7.2/bin/pw.x -npool 2 < scf.in >scf.out
    /home/kaiwu/software/qe-ht/bin/ht.x < band.in >band.out
    #cd $home/a$i/wi
    #./wannier.sh
#rm -rf *wfc* si8.mix* si8.save
done
